# $Id: $
# please keep these sorted and up to date
about_dialog_image=aboutgcviewer.gif
about_dialog_title=Über GCViewer
button_ok=OK

fileopen_dialog_title=Wähle GC-Protokoll-Datei
fileopen_dialog_read_file_failed=Fehler beim Lesen der Datei.
fileexport_dialog_title=Exportiere GC-Protokoll-Datei
fileexport_dialog_csv=Komma getrennte Werte (*.csv)
fileexport_dialog_txt=Einfache Textdatei (*.txt)
fileexport_dialog_error_occured=Fehler.
fileexport_dialog_write_file_failed=Fehler beim Schreiben der Datei.
fileexport_dialog_confirm_overwrite=Eine Datei mit dem gleichen Namen existiert bereits. Soll die Datei überschrieben werden?


main_frame_menu_file=Datei
main_frame_menu_mnemonic_file=D
main_frame_menuitem_open_file=Öffnen
main_frame_menuitem_mnemonic_open_file=Ö
main_frame_menuitem_hint_open_file=Liest eine Datei
main_frame_menuitem_refresh=Aktualisieren
main_frame_menuitem_mnemonic_refresh=A
main_frame_menuitem_hint_refresh=Lädt die aktuelle Datei erneut
main_frame_menuitem_export=Export
main_frame_menuitem_mnemonic_export=E
main_frame_menuitem_hint_export=Speichert die aktuelle Datei in einem auswählbaren Format
main_frame_menuitem_exit=Exit
main_frame_menuitem_mnemonic_exit=X
main_frame_menuitem_hint_exit=Beendet GCViewer

main_frame_menu_view=Ansicht
main_frame_menu_mnemonic_view=A
main_frame_menuitem_full_gc_lines=Vollständige GC Linien
main_frame_menuitem_mnemonic_full_gc_lines=V
main_frame_menuitem_hint_full_gc_lines=Zeigt vertikale Linien, die jeweile eine vollständige Garbage Collection bedeuten
main_frame_menuitem_inc_gc_lines=Inkrementelle GC Linien
main_frame_menuitem_mnemonic_inc_gc_lines=I
main_frame_menuitem_hint_inc_gc_lines=Zeigt vertikale Linien, die jeweils eine inkrementelle Garbage Collection bedeuten
main_frame_menuitem_gc_times_line=GC Dauer Linie
main_frame_menuitem_mnemonic_gc_times_line=D
main_frame_menuitem_hint_gc_times_line=Zeigt eine durchgezogene Linie, die die vergangene Zeit pro Garbage Collection anzeigt
main_frame_menuitem_gc_times_rectangles=GC Dauer Rechtecke
main_frame_menuitem_mnemonic_gc_times_rectangles=R
main_frame_menuitem_hint_gc_times_rectangles=Zeigt Rechtecke an, die jeweils die Dauer einer Garbage Collection anzeigen
main_frame_menuitem_total_memory=Heapgröße
main_frame_menuitem_mnemonic_total_memory=H
main_frame_menuitem_hint_total_memory=Größe des allozierten Speichers
main_frame_menuitem_used_memory=Belegter Heap
main_frame_menuitem_mnemonic_used_memory=B
main_frame_menuitem_hint_used_memory=Größe des benutzten Speichers

main_frame_menu_help=Hilfe
main_frame_menu_mnemonic_help=H
main_frame_menuitem_about=Über GCViewer
main_frame_menuitem_mnemonic_about=Ü
main_frame_menuitem_hint_about=Zeigt Informationen über GCViewer an

data_panel_title=Daten
data_panel_acc_pauses=Gesamtpausenzeit
data_panel_avg_pause=Durchschn. Pause
data_panel_min_pause=Kürzeste Pause
data_panel_max_pause=Längste Pause
data_panel_total_time=Gesamtlaufzeit
data_panel_footprint=Maximale Heapgröße
data_panel_throughput=Durchsatz
data_panel_freedmemory=Bereinigter Speicher
data_panel_freedmemorypermin=Bereinigter Speicher/Min


action_zoom=Zoom
action_zoom_hint=Dient zum Vergößern und Verkleinern

datareaderfactory_instantiation_failed=Konnte das Datei-Format nicht erkennen.
datawriterfactory_instantiation_failed=Datei-Format wird nicht unterstützt:




